@charset "utf-8";


.menuMainList {
  /*  background-image:       url(../images/main_menu_background.png);
    background-position:    center center;  
    background-repeat:      repeat-x;*/
    
}

#layoutDiv {
   /* background-image:       url(../images/vantage_fuels_header_background.png);*/
}

.menuMainList li {
    /*background-image:       url(../images/menu_item_background.png);*/
}

.menuMainList li.menuMainOpenItem {
    /*background-image:       url(../images/menu_item_background_selected.png);*/
}

#layoutPageFooterDiv2 {
   /* background-image:       url(../images/vantage_fuels_footer_background.png);*/
}

#layoutPageHeading {
   /* padding-top:            5px;
    padding-right:          5px;*/
}

body {
   /* background-image:       none!important;*/
}